Subject: FW: [P2Prg] p2p research

From: "Raymond Gao" <[email-masked]>
Date: Sat, 20 Mar 2004 19:40:33 -0600

Fyi,

-----Original Message-----
From: Raymond Gao [mailto:[email-masked]] 
Sent: Saturday, March 20, 2004 1:40 PM
To: 'Emannuel Campos'
Subject: RE: [P2Prg] p2p research

Emanuel,

Please check P2P Journal (http://p2pjournal.com) for academically
oriented articles. For commercial and learning P2P, please check openp2p
(http://openp2p.com).  For bit-torrent, check
http://bitconjurer.org/BitTorrent/introduction.html. For JXTA, check
http://jxta.org

Hope that helps.

-Ray

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Emannuel Campos
> Sent: Saturday, March 20, 2004 12:32 PM
> To: [email-masked]
> Subject: [P2Prg] p2p research
> 
> 
> Hi all
> 
> I hope at least one can help me
> 
> I'm engaged is a research about p2p.
> I've to write a scientific research about p2p, the history (since the
> far-away napster) until the newest technologies (e-mule, 
> bittorrent, etc.)
> 
> To do this i will need scientific articles, at least eight or
> nine articles.
> 
> I know that here in p2p group some scientists of this area
> make reseraches 
> about this.
> 
> Can anyone help me?
> 
> URL of articles (serious articles, scientifics) are welcome.
> 
> Please relate me some articles, and when the research is
> over, i will public 
> it here, and mention the people who have helped me.
> 
> _________________
> Hope i've helped
> 
> Emannuel Campos
> Brazil
> 
> _________________________________________________________________
> MSN Messenger: converse com os seus amigos online.
> http://messenger.msn.com.br
> 
> 
> _______________________________________________
> P2prg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2prg
> 

_______________________________________________
P2prg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2prg